﻿
.cke_contents_ltr {
	background-color: transparent;
}


.iframely-responsive {
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}

    .iframely-responsive > * {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        border: 0;
    }
